{{ define "header" }}
  {{ partialCached "page/page-header.html" . . }}
{{ end }}

{{ define "main" }}

  <article>
    {{- partialCached "page/page-section-header.html" . .Title -}}
    {{- partialCached "page/page-content.html" . .Content -}}
  </article>

  <div class="section w-full pb-12 border-b">
    <div class="flex flex-col pt-3 pb-3 mb-4 flow" style="--flow-space:3rem">
      {{ $paginator := .Paginate (.Pages.ByPublishDate.Reverse) }}
      {{ range $paginator.Pages }}
      {{- partialCached "page/page-news.html" . . -}}
      {{ end }}
    </div>
  </div>

  {{ partial "elements/pagination.html" . }}

{{ end }}
